## python-httpsig 1.3.0

=== requirements.txt ===
pycryptodome==3.6.1
six
