## python-httpsig 1.2.0

=== debian/changelog ===
python-httpsig (1.2.0-2) unstable; urgency=medium

  * Add missing python3-six dependency (Closes: #903206).

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 14 Aug 2018 15:56:54 +0000

python-httpsig (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #901347).
  * Rewrite package to use Cryptodome namespace instead of Crypto
    namespace until BTS issue #886291 with cryptodome is fixed.
    Added 2001-cryptodomex-namespace.patch for this.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 14 Jun 2018 08:47:56 +0000
