=== debian/control ===
Source: python-httpsig
Priority: optional
Section: python
Maintainer: Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-setuptools-scm,
               python3-six,
               python3-pycryptodome
Standards-Version: 4.1.4
Homepage: https://github.com/ahknight/httpsig
Vcs-Git: https://salsa.debian.org/pere/python-httpsig.git
Vcs-Browser: https://salsa.debian.org/pere/python-httpsig

Package: python3-httpsig
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: sign HTTP requests (IETF HTTP Signatures) - Python 3 version of the package
 Sign HTTP requests with secure signatures according to the draft IETF HTTP
 Signatures specification.
