## python-httpsig 1.3.0

=== debian/changelog ===
python-httpsig (1.3.0-3) unstable; urgency=medium

  * Added missing runtime dependency
    python3-pkg-resources (Closes: #1106181).
  * Updated Standards-Version from 4.6.2 to 4.7.2.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 24 May 2025 09:35:41 +0200

python-httpsig (1.3.0-2) unstable; urgency=medium

  * Corrected d/watch to work with latest github tag page.
  * Updated Standards-Version from 4.3.0 to 4.6.2.  No changes needed.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 15 Jan 2023 07:42:17 +0100

python-httpsig (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
    - Dropped obsolete 1000-pycryptodome-relaxed-dep.patch.
    - Refreshed 2000-known-version.patch and
      2001-cryptodomex-namespace.patch.
  * Updated Standards-Version from 4.1.4 to 4.3.0.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 20 Jan 2019 09:01:23 +0100
