=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-setuptools-scm,
                python3-six,
                python3-pycryptodome
-Standards-Version: 4.1.4
+Standards-Version: 4.7.2
 Homepage: https://github.com/ahknight/httpsig
 Vcs-Git: https://salsa.debian.org/pere/python-httpsig.git
 Vcs-Browser: https://salsa.debian.org/pere/python-httpsig
@@ -17,7 +17,8 @@
 Package: python3-httpsig
 Architecture: all
 Depends: ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+         python3-pkg-resources
 Description: sign HTTP requests (IETF HTTP Signatures) - Python 3 version of the package
  Sign HTTP requests with secure signatures according to the draft IETF HTTP
  Signatures specification.
