=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf httpsig.egg-info

override_dh_install_auto:
	dh_install_auto
	find debian -type f -name *.pyc -delete
